Bug 24210 - Secondary/ternary nameserver prompts on boot.img but not bootnet.img
Summary: Secondary/ternary nameserver prompts on boot.img but not bootnet.img
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 14:25 UTC by Brent Nordquist
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 02:26:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2001-01-17 14:25:11 UTC
When doing an install with "LILO: expert text dd" from boot.img, and adding
a network adapter driver, the installer will prompt for DHCP or IP
configuration, and it asks for three nameservers (primary, secondary,
ternary).  However, when doing an install with "LILO: expert text dd" from
bootnet.img, the screen only asks for the primary nameserver.

[Florence beta-2]

Comment 1 Glen Foster 2001-01-17 18:23:29 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Brent Fox 2001-01-19 23:32:54 UTC
Yes, this needs to be fixed, but we cannot change screens at this time. 
Deferring to a future release.

Comment 3 Brent Fox 2001-10-23 04:11:26 UTC
This will have to be fixed in the loader.

Comment 4 Jeremy Katz 2004-10-05 02:26:56 UTC
Think this is better now.


Note You need to log in before you can comment on or make changes to this bug.